<bugID>524468<Summary>Improve Tab Preview interpolation to reduce poor dithering</Summary><Description>Saw this on Scott Hanselman's blog (http://www.hanselman.com/blog/LightItUpListOfApplicationsThatUseNewWindows7Features.aspx)

"One subtle but irritating thing I did notice, was that the Aero Previews for Firefox 3.61a1 (build 2) are really unclear and poorly dithered. Here's an IE8 preview showing cnn.com next to FireFox showing the same page.

I'm sure they'll fix it, but it's irritating to my eye. [...]"</Description></bugID>